/*******************************************************************************
 * FoxAnimNode_BlendByTransition generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAnimNode_BlendByTransition extends FoxAnimNode_BaseBlend
    native(Animation)
    hidecategories(Object,Object,Object,Object);

var transient bool bPlayingIntro;
var transient bool bPlayingOutro;
var transient bool bPlayedOutro;

defaultproperties
{
    ChildBlendInTime(0)=0.0
    ChildBlendInTime(1)=0.150
    ChildBlendInTime(2)=0.150
    Children=/* Array type was not detected. */
    bFixNumChildren=true
}